<div class="row">
    <div class="col-xlg-4 col-lg-6 col-md-6 col-xs-12"
         ba-panel
         ba-panel-title="Lista zadań"
         ba-panel-class="xmedium-panel feed-comply-panel with-scroll todo-panel">
        <todo-issues></todo-issues>
    </div>
<!--    <div class="col-xlg-9 col-lg-9 col-md-9 col-xs-12"
         ba-panel
         ba-panel-title="Kalendarz"
         ba-panel-class="xmedium-panel feed-comply-panel with-scroll calendar-panel">
        <dashboard-calendar></dashboard-calendar>
    </div>-->
    <div class="col-xlg-8 col-lg-6 col-md-6 col-xs-12"
         ba-panel
         ba-panel-title="Błędy w szablonach detali"
         ba-panel-class="xmedium-panel feed-comply-panel with-scroll todo-panel">
        <feedback></feedback>
    </div>
</div>
